-- 基础信息
base_info = {
	group_id = 133213486
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 486001, gadget_id = 70210101, pos = { x = -3173.250, y = 200.000, z = -3361.337 }, rot = { x = 0.000, y = 72.079, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 486002, gadget_id = 70210101, pos = { x = -3149.524, y = 200.000, z = -3365.189 }, rot = { x = 0.000, y = 72.079, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 486003, gadget_id = 70210101, pos = { x = -3227.221, y = 201.779, z = -3353.531 }, rot = { x = 0.000, y = 72.079, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 12 },
	{ config_id = 486004, gadget_id = 70210101, pos = { x = -3219.643, y = 202.270, z = -3358.891 }, rot = { x = 0.000, y = 72.079, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 12 },
	{ config_id = 486005, gadget_id = 70210101, pos = { x = -3241.588, y = 210.167, z = -3390.185 }, rot = { x = 0.000, y = 72.079, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", area_id = 12 },
	{ config_id = 486006, gadget_id = 70210101, pos = { x = -3234.149, y = 212.925, z = -3407.826 }, rot = { x = 12.939, y = 73.489, z = 12.382 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 486001, 486002, 486003, 486004, 486005, 486006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
